SIGSTORE-GO-SIGNING(1)

NAME
sigstore-go-signing - Sigstore signing tool

DESCRIPTION

  Usage of /build/sigstore-go-ScqjsI/sigstore-go-0.7.1/debian/tmp/usr/bin/sigstore-go-signing:

-id-token string

    OIDC token to send to Fulcio

-in-toto

    Content to sign is in-toto document

-rekor

    Including transparency log entry from Rekor

-tsa

    Include signed timestamp from timestamp authority